
Keyence (Thailand) Co., Ltd. - Project progress work #875

Parent project # 574 (Closed): [PJ230036]Demo kit for KV 3sets

Assy and Wiring

26 Dec 2024 08:33 - Phatthadon Inthachot

Status: Closed Start date: 18 Nov 2024

Priority: Normal Due date: 26 Nov 2024

Assignee: Phatthadon Inthachot % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 32.00 hours

Finish date: 26 Nov 2024 DB skills: Not using

Programming skills: No development OS skills: Not using

Description

-Wiring

History

#1 - 26 Dec 2024 10:15 - Phatthadon Inthachot

- Status changed from New to Confirmation request

- Finish date set to 26 Nov 2024

#2 - 11 Jan 2025 14:22 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 02 Mar 2025 11:42 - Ryo Nozaki

- Status changed from Close request to Closed

#4 - 29 Oct 2025 14:09 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100
